Skip to main content
POST
/
api
/
organizations
/
api-keys
Get organization API keys
curl --request POST \
  --url https://your-instance.example.com/api/organizations/api-keys \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "5f7b1c2e8a1d4e0012c3b400"
}
'
{
  "_id": "5f7b1c2e8a1d4e0012c3b410",
  "anthropicApiKey": "sk-ant-api03-EXAMPLE-key-redacted",
  "sinchServicePlanId": "srv-plan-example-123",
  "sinchApiToken": "sinch-token-example-redacted",
  "sinchMmsApiKey": "sinch-mms-key-example",
  "sinchMmsServiceId": "sinch-mms-service-example"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
string

Organization ID whose third-party API credentials should be returned.

Response

API keys returned

_id
string
anthropicApiKey
string
sinchServicePlanId
string
sinchApiToken
string
sinchMmsApiKey
string
sinchMmsServiceId
string